View Issue Details

IDProjectCategoryView StatusLast Update
0030491RunnerCollisionsPublic2019-02-28 10:55
ReporterStewart BishopAssigned ToFritz 
PriorityHighSeverityC - GeneralReproducibility100%
Status ClosedResolutionFixed 
Product Version2.2.2 
Target Version2.2.2Fixed in Version2.2.2 
Summary0030491: Collisions: place_empty requires a collision event to exist before it works
DescriptionRecently we've fixed other functions and collision checks to not require a collision event to exist but place_empty still follows the old behavior and should be fixed.
Steps To Reproduce1) Run the sample
2) Hover over the box, see no collision occurs
3) Add in a collision event
4) Repeat 1-2
5) See that the collision occurs now
TagsNo tags attached.
1.4 Found In
2.x Runtime Found In2.2.2.302
2.x Runtime Verified In2.2.2.311

Activities

Stewart Bishop

2019-02-06 11:23

Adminstrator  

Place_Test.yyz (17,665 bytes)

Dan

2019-02-25 13:55

Adminstrator   ~0063323

Runtime 309+

Scott Dunbar

2019-02-28 10:55

Adminstrator   ~0063385

Verified fixed. Closing

IDE 2.2.2.396 Runtime 2.2.2.311